.view-subscription-history-user .views-field
{
  float: left;
}

.view-subscription-history-user.view-display-id-lessons_by_nid .views-field-php-1
{
  font-size: 75%;
  width: 30px;
  font-weight: bold;
  color: #f00;
}

.view-subscription-history-user .views-row
{
  clear: left;
  height: 20px;
}

.view-subscription-history-user .views-field-field-membership-plan-id
{
  min-width: 200px;
}

.view-subscription-history-user .views-field-field-subscription-start-date
{
  font-size: 75%;
}

.view-subscription-history-user.view-display-id-lessons_by_nid .views-field-created
{
  font-size: 75%;
  width: 100px;
}

.view-subscription-history-user.view-display-id-lessons_by_nid .views-row
{
}

body.page-lesson-bank .module-list
{
  padding: 10px 0 ;
  display: none;
}

body.page-lesson-bank .module-list a
{
  font-weight: normal;
  display: block;
  padding-left: 10px;
}

.subscription-description
{
  margin-bottom: 20px;
}
